html,body {
	margin:0;
	padding:0;
	height:100%;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
}

#mapwrapper {
	width:100%;
	height:100%;
	position:relative;
}

#MapNav {
	background:#FF7509;
	height:60px;
	width:100%;
	overflow:hidden;
}

/*
#MapNav p {
	display:none;
}
*/


#map_info div, #pagestore {
	display:none;
}

#loader {
	background:red;
	color:#fff;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	display:block;
}

#kmlURL {
	background:orange;
	color:#000;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	display:block;
}

#map_canvas {
	position:absolute;
/* height: 100%; */
	width:100%;
	bottom:0;
	top:60px;
	overflow:auto;
}

#ReturntoSite {
	position:absolute;
	left:5px;
	top:5px;
	display:block;
	padding-left:10px;
	padding-top:10px;
	width:32px;
	height:32px;
}

#StationFinder {
	float:right;
	background-color:#000;
	right:0;
	height:60px;
	width:308px;
	display:block;
	padding-left:20px;
	padding-right:20px;
	background-image:url(/gasalley/assets/Image/Controls/gas-station-finder.gif);
	background-position:20px 16px;
	background-repeat:no-repeat;
}

#IslandLocator {
	margin-left:200px;
	z-index:9999;
}

#IslandLocatorBox {
	top:60px;
	left:200px;
	color:#666;
}

#MapHelp {
	margin-left:20px;
}

#MapHelpBox {
	color:#666;
	top:60px;
	left:420px;
	width:200px;
	padding:10px;
}

#FeatureFilter {
	/* margin-left:20px; */
	margin-left:120px;
}

#FeatureFilterBox {
	top:60px;
	/* left:642px; */
	left:120px;
	width:280px;
	color:#666;
	overflow:hidden;
}

#FeatureFilterBox ul {
	list-style:none;
	padding-left:10px;
/* padding-right:20px; */
	margin-top:3px;
	padding-top:0;
	padding-bottom:10px;
}

#FeatureFilterBox ul li {
	border-bottom:1px solid #CCC;
	line-height:30px;
	margin-bottom:5px;
	margin-left:-15px;
	padding-left:45px;
	width:245px;
}

#FeatureFilterBox ul li input {
	float:right;
	margin-right:10px;
	margin-top:5px;
}

.ATM {
	background-image:url(/gasalley/assets/Image/Features/ATM.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Carwash {
	background-image:url(/gasalley/assets/Image/Features/Carwash.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Diesel {
	background-image:url(/gasalley/assets/Image/Features/Diesel.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.BPfuelcard {
	background-image:url(/gasalley/assets/Image/Features/BPfuelcard.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}


.FuelDocket {
	background-image:url(/gasalley/assets/Image/Features/RoadsideAssistance.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.LPGauto {
	background-image:url(/gasalley/assets/Image/Features/LPGauto.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.LPG {
	background-image:url(/gasalley/assets/Image/Features/LPG.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.RUC {
	background-image:url(/gasalley/assets/Image/Features/RUC.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Trailer {
	background-image:url(/gasalley/assets/Image/Features/Trailer.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.ULP91 {
	background-image:url(/gasalley/assets/Image/Features/ULP91.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.ULP95 {
	background-image:url(/gasalley/assets/Image/Features/ULP95.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Workshop {
	background-image:url(/gasalley/assets/Image/Features/Workshop.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.MapNavButton {
	height:40px;
	width:180px;
	display:block;
	padding:10px;
	line-height:40px;
	margin:0;
	color:#000;
	font-size:1em;
	border-left:1px;
	border-left-color:red;
	border-left-style:groove;
}

.MapNavButton p {
	margin:0;
	margin-top:5px;
	color:#000;
	font-size:1em;
	line-height:1em;
}

.MapNavButton p.subhead {
	margin:4px 0 0;
	color:#FFF;
	font-size:.8em;
	line-height:1em;
	background-image:url(/gasalley/assets/Image/Features/downarrow.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

/*
#FeatureFilter {
	margin-left:20px;
}
*/

#filterform fieldset {
	border:0 none;
	margin:0;
	padding:0;
}

.GasFinder {
	float:left;
	width:200px;
	height:60px;
	display:block;
}

.GasFinder a {
	text-decoration:none;
	margin:0;
}

.GasFinderDropDown {
	position:absolute;
	display:none;
/*  width:200px; */
	padding:5px;
	background-color:#FFF;
/* height:300px; */
}

#filterbutton,.GASbutton {
	background-color:#FF7509;
	border:medium none;
	border-radius:5px 5px 5px 5px;
	color:#FFF;
	font-size:14px;
	height:34px;
	margin-bottom:10px;
	margin-left:10px;
	width:120px;
}

#checkControls {
	float:right;
	font-size:.9em;
	margin-right:10px;
	margin-top:10px;
}

#checkControls a {
	color:#666;
	text-decoration:none;
}

.map_info {
	color:#666;
	height:auto;
	overflow:hidden;
	position:relative;
}

.map_addressblock {
	float:left;
	width:300px;
}

.map_contactblock {
	float:right;
	width:300px;
}

.map_services {
}

div.map_info div div img {
	margin-top:3px;
	margin-bottom:3px;
}

div.map_info div table {
	width:340px;
	border:0;
}

div.map_info table tbody tr td {
	vertical-align:top;
	font-size:.9em;
	width:160px;
}

div.map_info h3 {
	margin-top:3px;
	margin-bottom:3px;
	color:#1b1b1b;
	font-size: 0.9em;
    font-weight: 800;
}

div.map_info div ul {
	list-style:none;
	margin-top:0;
	margin-bottom:10px;
	padding-left:0;
	margin-left:0;
	text-align: left;
}

div.map_info div ul li {
	display:inline;
	padding-right:2px;
}

#streetView,.sv {
	width:340px;
	height:200px;
	overflow:hidden;
}

a.GAS_gobutton {
	position:absolute;
	bottom:5px;
	padding-top:5px;
	right:5px;
}

div.map_info form label {
/*
float:left;
	margin-bottom:50px;
*/
	float:none;
	font-weight: normal;
    line-height: 1.4;
    margin-right: 0;
    padding-right: 0;
    text-align: left;
    width: auto;
	font-size:.7em;
	display:block;
}

div.map_info form #fromAddress {
/* float:left; */
	padding:3px;
	border:1px solid #CCC;
	height:18px;
}

.GAS_gobutton {
/* display:inline; */
	background-color:#FF7509;
	border:medium none;
	color:#FFF;
	font-size:12px;
	height:24px;
	margin-left:2px;
	margin-bottom:0;
/* width: 80px;	 */
}

#directionForm {
	width:280px;
}

.GAS_printbutton {
	background-color:#FF7509;
	border:medium none;
	border-radius:5px 5px 5px 5px;
	height:24px;
	margin-top:15px;
	margin-left:10px;
	width:50px;
	float:right;
}

a.GAS_printbutton {
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	line-height:26px;
	text-align:center;
}

.top-right-rounded-corner {
	-webkit-border-top-right-radius:5px;
	-khtml-border-radius-topright:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
}

.bottom-right-rounded-corner {
	-webkit-border-bottom-right-radius:5px;
	-khtml-border-radius-bottomright:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
}

#directionList {
	color:#666;
	font-size:.8em;
	overflow:auto;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
	height:auto;
	max-height:146px;
}

@media only screen 
   and (max-device-width: 480px) {
    body{zoom:50%;}
}